osmo_cbsp_msg_status_query Struct Reference

`#include <cbsp.h>`

## Data Fields

uint16_t | msg_id
uint16_t | old_serial_nr
struct osmo_cbsp_cell_list | cell_list
enum cbsp_channel_ind | channel_ind

## Field Documentation

## cell_list

struct osmo_cbsp_cell_list osmo_cbsp_msg_status_query::cell_list

Referenced by cbsp_dec_msg_status_query(), cbsp_enc_msg_status_query(), and osmo_cbsp_init_struct().

## channel_ind

enum cbsp_channel_ind osmo_cbsp_msg_status_query::channel_ind

Referenced by cbsp_dec_msg_status_query(), and cbsp_enc_msg_status_query().

## msg_id

uint16_t osmo_cbsp_msg_status_query::msg_id

Referenced by cbsp_dec_msg_status_query(), and cbsp_enc_msg_status_query().

## old_serial_nr

uint16_t osmo_cbsp_msg_status_query::old_serial_nr

Referenced by cbsp_dec_msg_status_query(), and cbsp_enc_msg_status_query().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h